*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
}

.instafeed {
    padding: 20px 20px 100px 20px;
    max-width: 1300px;
    margin: 0 auto;
    list-style: none;
    text-align: center;
/*    font-family: proxima-nova, "Helvetica Neue";*/
}

.instafeed a {
    text-decoration: none;
}

.instafeed .ins-wrapper {
    display: block;
    margin-bottom: 10px;
    padding: 0 5px 5px 5px;
    text-align: left;
    position: relative;
}
/*
#instafeed .ins-wrapper:nth-child(3n+0):after {
    content: ' ';
    display: block;
    height: 1px;
    width: 100%;
}

*/

.instafeed .ins-item {
    margin: 0;
    border: 1px solid rgb(219, 219, 219);
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}

.instafeed img {
    width: 100%;
    display: block;
    position: relative;
    border-bottom: 1px solid rgb(219, 219, 219);
}

.instafeed .caption {
    width: 100%;
    height: 160px;
    margin: 0;
    padding: 10px 15px 0 15px;
}

.instafeed .line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.instafeed p {
    color: #333;
    text-align: start;
    overflow: hidden;
}

.instafeed .fa-heart, .instafeed .fa-comment {
    padding: 5px;
    font-size: 1em;
}

.instafeed .fa-instagram{
    position: absolute;
    bottom: 8px;
    right: 8px;
    font-size: 2em;
}

.instafeed .timestamp {
    position: absolute;
    left: 15px;
    bottom: 5px;
}


/*logo*/
.ins-header {
    padding: 5px 20px 0;
    text-align: left;
}

.ins-header a {
    color: black;
    text-decoration: none;
}

.ins-header a:hover {
    color: darkblue;
}

.ins-header img{
    display: inline-block;
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
}

.ins-header span {
    display: inline-block
    margin-left: .8rem;
}